body{
	font-family: Tahoma;	
	font-size: 11px;
	color: #2e3030;
}

font {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}

p    {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2e3030;
	line-height:175%;
	font-weight:bold;
	}

td   {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2e3030;
	}

li   {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	font-weight:normal;
	color: #2e3030;
	line-height:175%;
	}

a    {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	TEXT-DECORATION: none;
	font-weight:normal;
	}

a:visited    {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	TEXT-DECORATION: none;
	font-weight:normal;
	}	

a:hover {
FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	TEXT-DECORATION: none;
	font-weight:normal;
	}

.gal{
		border-color: black;
}

.pics1{
  float:left;
}

.pics{float:left;
	margin: 5px;
}

.spacer{
	font-size: 1px;
}

.pop_table{
  border-bottom: 1px solid #8c8c8c;
	border-right: 1px solid #8c8c8c;
	border-left: 1px solid #8c8c8c;
	border-top: 1px solid #8c8c8c;
}	

.head_txt {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	font-weight:bold;
	}

.input{
	font-size: 11px;
	background-color:white;
	border: 1px;
	border-bottom: 1px solid #6E5630;
	border-right: 1px solid #6E5630;
	border-left: 1px solid #6E5630;
	border-top: 1px solid #6E5630;
}

.input1{
	font-size: 12px;
	background-color:white;
	border: 1px;
	border-bottom: 1px solid #6E5630;
	border-right: 1px solid #6E5630;
	border-left: 1px solid #6E5630;
	border-top: 1px solid #6E5630;
}

.pop_nav {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #e29658; 
	TEXT-DECORATION: none
	}

.pop_nav:visited    {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #e29658; 
	TEXT-DECORATION: none
	}	
	
.pop_nav:hover {
	FONT-SIZE: 11px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030;
	TEXT-DECORATION: underline
	}

.pop_td{
background-color:#2e3030;
}

.pop_td:hover{
background-color:#e29658;
}

.menu{
	padding: 7px;
}

.menu_on{
	background-color: #d2dfe5;
	padding: 7px;
}

.level {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	TEXT-DECORATION: none
	}

.level:visited    {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #2e3030; 
	TEXT-DECORATION: none
	}	

.level:hover {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #680001;
	TEXT-DECORATION: underline
	}

.level_on {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #680001; 
	TEXT-DECORATION: none
	}

.level_on:visited    {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #680001; 
	TEXT-DECORATION: none
	}	
	
.level_on:hover {
	FONT-SIZE: 14px; 
	FONT-FAMILY: Tahoma; 
	color : #680001;
	TEXT-DECORATION: underline
	}
	
.k_bg{
	background-position: top left;
	background-repeat: no-repeat;
}

.n_bg{
	background-position: top left;
	background-repeat: repeat-x;
}

.internal_block
{
	margin: auto;
	width: 100%;
	height: 600px;
}